
#stacks_in_235_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_250_page0 {
	font-size: 125%;
}

#stacks_in_251_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_254_page0 {
	font-size: 125%;
}

#stacks_in_259_page0 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_259_page0 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_259_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_263_page0 {
	font-size: 75%;
}
